package com.mortals.xhx.module.classify.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.classify.model.ClassifyOptionEntity;
import com.mortals.xhx.module.classify.model.ClassifyOptionQuery;

/**
* <p>Title: 一件事问题选项表</p>
* <p>Description: ClassifyOptionForm  </p>
* @author
* @version 1.0.0
*/
public class ClassifyOptionForm extends BaseCRUDFormLong<ClassifyOptionEntity> {
    private ClassifyOptionEntity entity = new ClassifyOptionEntity();
    private ClassifyOptionQuery query = new ClassifyOptionQuery();
    public ClassifyOptionForm(){

    }

    @Override
    public ClassifyOptionEntity getEntity() {
    return entity;
    }

    public void setClassifyOption(ClassifyOptionEntity entity) {
    this.entity = entity;
    }

    @Override
    public ClassifyOptionQuery getQuery() {
    return query;
    }

    public void setQuery(ClassifyOptionQuery query) {
    this.query = query;
    }
}